body[data-smooth-scrolling="0"] {
    overflow: visible !important;
}

@media only screen and (min-width:375px) and (max-width: 767px){
   #wprmenu_menu {
        top: 62px !important;
        
    } 
    
    #wprmenu_container{
        height: auto !important;
        overflow-y: initial !important;
    }
}

@media only screen and (min-width: 1px) and (max-width: 374px){
    #wprmenu_menu {
        top: 62px !important;
        
    } 
    
    #wprmenu_container{
        height: auto !important;
        overflow-y: initial !important;
    }
}